Changeset 96689 in spip-zone


Ignore:
Timestamp:
Apr 19, 2016, 7:02:13 PM (4 years ago)
Author:
spip.franck@…
Message:

Sur conseil d' _Eric_
La branche v0 n'est que pour spip 2.*.* et 2.1.*
Le trunk est pour spip 3.0.* et 3.1.*
Passage du trunk en stable

Location:
_plugins_/langonet
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/langonet/branches/v0/plugin.xml

    r96661 r96689  
    33        <slogan>V&#233;rifier, g&#233;n&#233;rer, rechercher ou afficher les items de langue</slogan>
    44        <auteur>Eric Lupinacci, denisb, esj, kent1</auteur>
    5         <version>0.7.6</version>
     5        <version>0.7.7</version>
    66        <etat>stable</etat>
    77        <licence>GPL 3</licence>
     
    5454        </onglet>       
    5555
    56         <necessite id="SPIP" version="[2.0.0;3.0.99]" />
     56        <necessite id="SPIP" version="[2.0.0;2.99.99]" />
    5757        <necessite id="Iterateurs" version="[0.2.5;]" />
    5858        <categorie>outil</categorie>
  • _plugins_/langonet/trunk/paquet.xml

    r96660 r96689  
    22        prefix="langonet"
    33        categorie="outil"
    4         version="1.3.11"
    5         etat="test"
     4        version="1.3.12"
     5        etat="stable"
    66        compatibilite="[3.0.0;3.1.*]"
    77        logo="langonet_logo-64.png"
Note: See TracChangeset for help on using the changeset viewer.